"use client";
import { differenceInCalendarDays as a } from "./differenceInCalendarDays.js";
import { startOfYear as f } from "./startOfYear.js";
import { toDate as o } from "./toDate.js";
function m(e, r) {
  const t = o(e, r?.in);
  return a(t, f(t)) + 1;
}
export {
  m as default,
  m as getDayOfYear
};
